.ui.input.employeeSearch > input {
    padding: .4em 1em;
}

.ui.input.employeeSearch {
    margin: 1em 0;
    width: 100%;
}

.ui.divider {
    margin: 0.5em 0;
}

.employeeItem .content .imageColumn a.employeeImage {
    background: none !important;
    padding-left: 0 !important;
}

.employeeItem .content .contentColumn .titleSection,
.employeeItem .content .contentColumn .personalInformation {
    margin-bottom: 0.5rem;
}

.functionName {
    padding-bottom: 1em;
}

/*
 * *********
 * Only for Details
 * *********
 */
.vvz::after {
    content: url('http://www.bf.uzh.ch/static/employee/detail/lectures/style/vvz_icon.png');
}

.olat::after {
    content: url('http://www.bf.uzh.ch/static/employee/detail/lectures/style/olat_icon.png');
}

.jobTitle {
    margin-bottom: 2em;
}

.detailContent {
    padding: 0 0.3em;
    margin-bottom: 2rem !important;
}

.detailEmployeeImage {
    width: 100%;
    max-width: 150px;
}

h2 {
    font-weight: bold;
    margin-top: 1.5em;
}

.additionalSection {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
}

.additionalSection .socialMedia .socialMediaItems i:not(:first-child) {
    margin-left: 1rem;
}

.additionalSection .cv {
    margin-left: 2.5rem;
    margin-right: 1rem;
}